Create threat feedAsk AIpost https://{sandfly-api-host}/v4/threatfeedsCreate a new threat feed configuration.Body ParamsnamestringrequiredName of the threat feed.descriptionstringrequiredDescription of the threat feed.activebooleanrequiredIndicates whether the threat feed is active.truefalseurlurirequiredURL of the threat feed.ca_cert_base64stringrequiredOptional base64-encoded PEM-format CA certificate for the feed URL if using HTTPS and a custom CA is used.lookup_url_templatestringrequiredTemplate URL for lookup queries. If a non-empty string, this URL will be presented to users to look up more information about the threat on alert results. The string "$HASH" in the URL template will be replaced by the hash that matched.interval_minutesintegerrequiredInterval in minutes to reload the feed from the source URL.Responses 201Threat feed created. 400Invalid request body. 403User is not permitted to perform this action. defaultUnexpected errorUpdated 3 months ago